/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
	padding-top:0;
	padding-bottom:0;
	background-position:center;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
/* end of reset*/

h2{font-size:28px; color:#444444; margin-bottom:15px; padding-left:180px; padding-top:80px;}
h3{font-size:18px; color:#666666;margin-bottom:15px;}

body{font-family:arial; font-size:12px; color:#000000; background-color:#ffffff;}

#top{background-image:url(../images/top.gif); height:160px; background-repeat:no-repeat; vertical-align:top;}
#navigation{ width:577px; height:41px; padding-top:120px;}
#main{background-image:url(../images/main.gif); background-repeat:no-repeat; background-position:top; height:100%;}
#main2{background-image:url(../images/main-contact.gif); background-repeat:no-repeat; background-position:top; height:100%;}
.bodytext{font-size:12px; text-align:left;}
#footer{ text-align:center;font-size: 12px; font-family:Arial; font-weight:800; height: 30px!important; line-height:15px;}
hr {margin-left: 180px; width:870px;}

p{margin-bottom:15px; line-height:18px;}
a{color:#C00025;}
.highlight_green{color:#669900; font-style: italic;}
.highlight_green2{color:#669900; font-style: normal;}
#logo {width:575px;}

.content_siemens {
	text-align:left;
	width:870px;
	margin-left: 180px; 
}
.paddcontent {
	padding:0px 20px;
}
table.fpart tr td {
	text-align:left; vertical-align:top
}
.imgseimens1 {
	width:150px;
}
.imgseimens2 {
	width:400px;
}
p.siemensh3 {margin-right:10px;}
table tr td.imgseimens4 { text-align:center; vertical-align:middle}
.weoffer {padding-right:10px}
/*
-------------------------------------------------------------- */


@media all and (min-device-width: 1000px) and (max-device-width: 1024px) {
#logo {width:500px!important;}
#logo img {width:545px!important; height:162px!important}
table.top {width:768px;}
td.logo-main {width:243px;}
#main {width: 1007px; background:url(../images/maina.png) no-repeat;}
#navigation {margin-left: 0px; width:448px;}
.home img {height:42px;}
.cite1 img { margin-left: 8px;}
.schneider img {width: 90px;}
.schneider1 img {width: 90px;}
.siemens img {width: 85px;}
.contact img {width:93px;}
h2 {padding-left: 151px!important;}
td.info {padding-left: 152px!important; width: 329px!important;}
.ac img {padding-right: 0!important; width: 460px!important;  margin-left: 11px;}
.actext {width:400px!important; padding-left: 151px!important; padding-right:0!important;}
.actext1 {width:800px!important;}
.homeimg {width:802px!important;}
hr { margin-left: 150px!important;
    width: 803px !important;}
	.maintop {width:700px!important;}
.top-cite {margin-left: 143px; padding-left: 0px!important; padding-right: 0px!important;}
.schneider1 img {width: 100px;}
.top-schneider {width:835px; margin-left: 152px; padding-left: 0px!important; padding-right: 0px!important;}
.last-schneider {width:804px; margin-left: 150px; padding-left: 0px!important; padding-right: 0px!important;}
.siemens1 img {width:94px;}
.top-siemens {width:811px; margin-left:156px; padding-left: 0px!important; padding-right: 0px!important;}
.contact1 img {margin-left: 5px; width: 89px;}
#main2 {width: 1007px; background:url(../images/contact1.gif) no-repeat;}
.divider {width:670px;}


/* firefox 1024  seimens*/
.content_siemens {
	text-align:left;
	width:811px;
	margin-left: 155px;
	 
}
.paddcontent {
	padding:0px 20px;
}
table.fpart tr td {
	text-align:left; vertical-align:top
}
.imgseimens1 {
	width:150px;
}
.imgseimens2 {
	width:400px;
}
p.siemensh3 {margin-right:10px;}
p.siemensh31 {margin-right:5px !important;  }
table tr td.imgseimens4 { text-align:center; vertical-align:middle}

.schneider_td1 img {
    width:300px;
}
.schneider_td2 img {
    width:217px;
}
.schneider_td3 img {
    width:300px;
}
.schneider_td4 img {
    width:225px;
}
.schneider_td5 img {
    width:314px;
}
.footerschneider img {
    width:791px;
}
}

